Subject: RE: Enron Direct Canada Corp. LCs Expiring 12/31/2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 08:53:00 -0800 (PST)

Derek - Can you answer Bill's question?  Teresa

 -----Original Message-----
From: 	Bradford, William S.  
Sent:	Monday, November 19, 2001 8:26 AM
To:	Mihalik, Teresa; Brackett, Debbie R.
Cc:	Harris, Molly; Cross, Darren; Perkins, Mary; Kitchen, Louise
Subject:	RE: Enron Direct Canada Corp. LCs Expiring 12/31/2001

When does the tariff require the l/c to be renewed?  Do we have some time to wait until mid-December?

Bill

 -----Original Message-----
From: 	Mihalik, Teresa  
Sent:	Friday, November 16, 2001 5:35 PM
To:	Brackett, Debbie R.; Bradford, William S.
Cc:	Harris, Molly; Cross, Darren
Subject:	FW: Enron Direct Canada Corp. LCs Expiring 12/31/2001

Debbie/Bill - Enron Direct Canada Corp. (EES Canada) has 7 LCs expiring 12/31/01.  In order to continue serving current retail customers under existing contracts and adding new retail customers in Alberta, the security requirements will need to be met.  Enron Direct Canada Corp. has estimated what their requirements will be as of the time the LCs expire, and is outlined in the email below.  The total security requirement comes to approximately $6 million USD.  

The bank we now have the LCs with, The Toronto-Dominion Bank, has notified Enron Corp. Treasury that they will not renew the LCs.  Enron Corp. does not meet the credit requirements to provide a guaranty.  In order to continue to operate under these contracts in Alberta, it looks like our only alternatives at this point are to either provide new LCs or post cash.

At the end of November, we expect we will be requested to provide this security.  Please let us know what additional information you will need to consider this request for security.

Teresa

 -----Original Message-----
From: 	Joslyn, Kate  
Sent:	Friday, November 16, 2001 8:41 AM
To:	Flaman, Derek; Mihalik, Teresa
Cc:	Poffenroth, Lori; Domingo, Leela; Cross, Darren; Slaughter, Christopher; Hedstrom, Peggy; Powley, Barry
Subject:	RE: Enron Direct Canada Corp. LCs Expiring 12/31/2001

Theresa
At the time that the Enmax LC was put in place, Enmax would only accept Parental Guarantees from Companies with an "A " rating.  To my knowledge they have not lowered the threshold.
Kate

 -----Original Message-----
From: 	Flaman, Derek  
Sent:	Thursday, November 15, 2001 5:41 PM
To:	Mihalik, Teresa
Cc:	Poffenroth, Lori; Domingo, Leela; Cross, Darren; Joslyn, Kate; Slaughter, Christopher; Hedstrom, Peggy; Powley, Barry
Subject:	RE: Enron Direct Canada Corp. LCs Expiring 12/31/2001

Theresa,

With respect to Enmax and credit requirements for a guarantor, there are no specific ratings thresholds in the legal documentation (Enmax' Terms and Conditions).  I will work with Kate to ascertain who in Enmax' credit department knows what these specific ratings thresholds are (if any).  Once done, either Kate or I will advise.

With respect to general processes surrounding holding cash at a Canadian bank, I know that Enron Canada's policy is to not take cash collateral by wire transfer into a bank account.  The primary reason for this policy involves risks associated with our Personal Property Registration System: to perfect a security interest in a wire transfer requires the registration of a financing statement (multi-jurisdictional, cumbersome); even with such registration one is not guaranteed priority. Again, this is Enron Canada's position with respect to cash collateral; I do not know why Enmax would not accept the C$600, but suspect that their reasons may be the same.  As far as the "process" of holding cash at a Canadian bank, I will speak with the relevant operations/credit person (perhaps Lori and/or Cheryl Dawes) and have them contact you.

Please let me know if you need further assistance with respect to this matter.

Derek

 -----Original Message-----
From: 	Mihalik, Teresa  
Sent:	Thursday, November 15, 2001 4:25 PM
To:	Cross, Darren; Joslyn, Kate; Poffenroth, Lori; Domingo, Leela; Flaman, Derek; Powley, Barry
Cc:	Hedstrom, Peggy; Harris, Molly; Slaughter, Christopher; Brackett, Debbie R.
Subject:	Enron Direct Canada Corp. LCs Expiring 12/31/2001

Darren et al - I have received and reviewed the info on each company's security requirements faxed to me from Leela and Derek.  What Derek had sent me is the same info that Mark Powell had sent me.  Based on what I have reviewed, the security amount required (approx total US$6,000,000) and acceptable forms of security are outlined below:

ATCO - estimated security requirement at 12/31/01 is C$450,000
Guaranty from A rated company
LC
Cash

Enmax (Calgary, Red Deer, Lethbridge) - estimated security requirement at 12/31/01 is C$1,850,000, C$75,000, C$65,000
Guaranty from guarantor that meets Enmax's credit requirements (it does not state what their credit requirements are)
LC
Cash

EPCOR - estimated security requirement at 12/31/01 is C$1,000,000
Guaranty from BBB+ rated company
Bank guaranty 
LC 
Cash held at Canadian Bank

Town of Ponoka - estimated security requirement at 12/31/01 is C$12,000
Guaranty from BBB+ rated company
Bank guaranty 
LC 
Cash held at Canadian Bank

Power Pool of Alberta - estimated security requirement at 12/31/01 is C$6,000,000
Bank guaranty
Letter of guaranty 
LC
Cash deposit drawn on Canadian Bank, trust company, credit union or other lending institution acceptable to Council

Derek - please find out what Enmax's credit requirements are for a guarantor, as well as explain the process of holding cash at a Canadian Bank.  Previously, when we tried to post cash for a C$600 security requirement at Enmax (Calgary), they wouldn't accept it and required a Letter of Credit.  We need verification that posting cash is not a problem and we need to understand the process.  Once we have answers to these questions, we can determine how to proceed.

Thanks, Teresa